.breadcrumbs {
   display: none;
}

#megogo-wrap {
   max-width: 1316px;
   width: 100%;
   background: #ffffff;
   margin: 0 auto;
}

.megogo-content {}

.megogo-prod {}

.megogo-prod__flex {
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
}

.megogo-prod__item {
   flex: 1 1 0;
   max-width: 33%;
   padding: 2.5rem 0 3.5rem 0;
   border-right: 1px solid #e5e5e5;
}

.prod__item-link {
   display: inline-block;
   padding: 0 2.5rem 0 2.5rem;
}

.megogo-prod__img {}

.megogo-prod__img img {
   display: block;
   margin: 0 auto;
}

.megogo-prod__name-prod {
   padding: 30px 0 40px;
}

.megogo-prod__name-prod h2 {
   font-size: 1.8rem;
   text-align: left;
}

.megogo-prod__price {
   position: relative;
   display: inline-block;
}

.prod__price-sum {
   font-size: 2.4rem;
   font-weight: bold;
   padding-right: 2.6rem;
}

.prod__grn {
   position: absolute;
   top: -1px;
   right: 0;
   font-weight: 700;
   padding: 0 0 .2rem;
   font-size: 1.4rem;
}

.prod__grn::after {
   position: absolute;
   top: -1px;
   right: 0;
   font-weight: 700;
   padding: 0 0 .2rem;
   font-size: 1.4rem;
}

.megogo-prod__bnt {
   padding: 25px 2.5rem 0 2.5rem;
}

.pay__add {
   background: #ff671f;
   color: #fff;
   padding: 1rem 2.7rem;
   text-align: center;
   cursor: pointer;
   width: 100%;
   font-weight: bold;
   display: block;
   font-size: 1.7rem;
   transition: .3s;
}

.pay__add:hover {
   background: #e25c1d;
}

.product-wrap__add {}

.megogo__bodus {
   position: relative;
   margin: 0 0 15px 0;
   padding: 0 2.5rem 0 2.5rem;
   display: inline-block;
}

.dashed-vector {
   width: 100%;
   height: 55px;
   overflow: hidden;
   position: relative;
}

svg.svg-promo {}

svg.svg-promo.svg-rect {
   width: 100%;
   height: 55px;
   z-index: 6;
   position: relative;
   overflow: hidden;
}

svg.svg-promo.svg-rect path {
   fill: transparent;
   stroke: #ff671f;
   stroke-width: 1;
   stroke-dasharray: 4, 3;
}

svg.svg-promo.svg-circle-1 {
   width: 18px;
   height: 18px;
   position: absolute;
   top: 1.8rem;
   left: -5px;
   z-index: 7;
}

svg.svg-promo.svg-circle-2 {
   width: 18px;
   height: 18px;
   position: absolute;
   top: 1.8rem;
   right: -5px;
   z-index: 7;
}

svg.svg-promo.svg-circle-1 path {
   fill: #fff;
   stroke: #ff671f;
   stroke-width: 1px;
   stroke-dasharray: 4, 3;
}

svg.svg-promo.svg-circle-2 path {
   fill: #fff;
   stroke: #ff671f;
   stroke-width: 1px;
   stroke-dasharray: 4, 3;
}

.promo-price-wrapper {
   position: absolute;
   top: 0;
   height: 55px;
   width: 100%;
   z-index: 10;
   left: 0;
   right: 0;
   padding: 0 2.5rem 0 2.5rem;
}

.product-item .price-box__content {
   display: flex;
   flex-direction: row;
   align-items: center;
}

.promo-price__flex {
   display: flex;
   flex-direction: row;
   align-items: center;
   justify-content: space-between;
   height: 100%;
   padding: 0 15px 0 20px;
}

.promo-price__item {}

.promo-price__text-price {
   position: relative;
}

.promo-price__prc {
   font-size: 2rem;
   font-weight: bold;
   color: #ff671f;
   padding-right: 25px;
}

.promo-price__grn {
   font-size: 1.5rem;
   font-weight: bold;
   color: #ff671f;
   position: absolute;
   right: 0;
   top: 0;
   line-height: 1;
}

.promo-price__item p {
   padding-right: 5px;
}

.popup_i {
   position: relative;
   display: inline-flex;
}

.popup_i .hidden_block {
   display: none;
}

.popup_i:hover .hidden_block {
   display: none;
}

.visible_block {
   position: relative;
   display: flex;
   flex-direction: row-reverse;
   align-items: center;
}

.visible_block img {
   cursor: pointer;
   display: none;
}

.hdn-style {
   position: absolute;
   left: 50%;
   transform: translateY(-100%) translateX(-50%);
   right: 0;
   top: -1rem;
   font-size: 14px;
   border-radius: 5px;
   padding: 10px;
   margin-top: 0px;
   background: #fff;
   height: auto;
   -moz-box-shadow: 0px -1px 4px 0px rgba(0, 0, 0, 0.3);
   -webkit-box-shadow: 0px -1px 4px 0px rgba(0, 0, 0, 0.3);
   box-shadow: 0px -1px 4px 0px rgba(0, 0, 0, 0.3);
   width: 330px;
   line-height: 1.3;
   z-index: 10;
}

.hdn-style:before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/Polygone.png);
   position: absolute;
   background-size: contain;
   background-position: center;
   background-repeat: no-repeat;
   width: 22px;
   height: 10px;
   bottom: -10px;
   transform: rotate(180deg);
   left: 0;
   right: 0;
   margin: 0 auto;
}

#acordion_clid_dost .accordion__item-content ul {
   padding-top: 15px;
}

/* animate */

#wrapper-banner {
   max-width: 1316px;
   width: 100%;
   margin: 0 auto;
   position: relative;
   background-color: #000;
   overflow: hidden;
}

#wrapper-banner::after {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/bgrd-right.svg);
   background-repeat: no-repeat;
   background-size: cover;
   right: 0;
   top: 0;
   position: absolute;
   width: 377px;
   height: 377px;
   z-index: 6;
}

#wrapper-banner h2 {
   font-weight: bold;
   font-size: 70px;
   line-height: 1.1;
   text-align: left;
}

#wrapper-banner p {
   font-size: 18px;
   color: #fff;
   text-align: left;
}

.bgrd-liner {
   padding-bottom: 30px;
}

.banner-content-flex {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
   -ms-flex-direction: row;
   flex-direction: row;
   -webkit-box-align: center;
   -webkit-align-items: center;
   -ms-flex-align: center;
   align-items: center;
   -webkit-box-pack: justify;
   -webkit-justify-content: space-between;
   -ms-flex-pack: justify;
   justify-content: space-between;
   position: relative;
   z-index: 7;
   padding: 0 55px 0 132px;
   min-height: 370px;
}

.banner-content__item {}

.banner-content__item:last-child {}

.banner-content__item:first-child {}

.banner-content_animate {}

.banner-content__text {
   padding-top: 45px;
}

.banner-content__bgrd {
   background-image: url(https://cdn.comfy.ua/media/x/img/About_quality_on_MEGOGO_1_v2.gif);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   width: 479px;
   height: 273px;
   position: relative;
   left: 26px;
   top: 5px;
}

.banner-content__bgrd-img {
   background-image: url(https://cdn.comfy.ua/media/x/img/megogo-bgrd.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: contain;
   width: 556px;
   height: 332px;
}

.bgrd-liner {
   padding-bottom: 30px;
}

.bgrd-liner h2 {
   mix-blend-mode: screen;
   background: -o-linear-gradient(282.55deg, #22C3B1 25.82%, rgba(0, 114, 249, 0) 139.5%);
   background: linear-gradient(167.45deg, #22C3B1 25.82%, rgba(0, 114, 249, 0) 139.5%);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
}

@-webkit-keyframes cf4FadeInOut {
   0% {
      opacity: 1;
   }

   17% {
      opacity: 1;
   }

   25% {
      opacity: 0;
   }

   92% {
      opacity: 0;
   }

   100% {
      opacity: 1;
   }
}

@keyframes cf4FadeInOut {
   0% {
      opacity: 1;
   }

   17% {
      opacity: 1;
   }

   25% {
      opacity: 0;
   }

   92% {
      opacity: 0;
   }

   100% {
      opacity: 1;
   }
}

#cf4a {
   position: relative;
   min-height: 176px;
   max-width: 485px;
   width: 100%;
   margin: 0 auto;
   display: block;
}

#cf4a .shadow_text-content {
   position: absolute;
   left: 0;
   background: #000;
   min-height: 176px;
   max-width: 485px;
   width: 100%;
}

#cf4a .shadow_text-content {
   -webkit-animation-name: cf4FadeInOut;
   -webkit-animation-timing-function: ease-in-out;
   -webkit-animation-iteration-count: infinite;
   -webkit-animation-duration: 10s;

   -moz-animation-name: cf4FadeInOut;
   -moz-animation-timing-function: ease-in-out;
   -moz-animation-iteration-count: infinite;
   -moz-animation-duration: 10s;

   -o-animation-name: cf4FadeInOut;
   -o-animation-timing-function: ease-in-out;
   -o-animation-iteration-count: infinite;
   -o-animation-duration: 10s;

   animation-name: cf4FadeInOut;
   animation-timing-function: ease-in-out;
   animation-iteration-count: infinite;
   animation-duration: 10s;
}

#cf4a .shadow_text-content:nth-of-type(1) {
   -webkit-animation-delay: 16s;
   animation-delay: 16s;
   transition: ease-in-out all 16s;
}

#cf4a .shadow_text-content:nth-of-type(2) {
   -webkit-animation-delay: 14s;
   animation-delay: 14s;
   transition: ease-in-out all 14s;
}

#cf4a .shadow_text-content:nth-of-type(3) {
   -webkit-animation-delay: 12s;
   animation-delay: 12s;
   transition: ease-in-out all 12s;
}

#cf4a .shadow_text-content:nth-of-type(4) {
   -webkit-animation-delay: 10s;
   -moz-animation-delay: 10s;
   -o-animation-delay: 10s;
   animation-delay: 10s;
   transition: ease-in-out all 10s;
}

/* anumate END */


@media screen and (min-width: 320px) and (max-width: 480px) {
   .megogo-prod__name-prod h2 {
      font-size: 1.3rem;
   }

   .popup_i:hover .hidden_block {
      display: none;
   }

   .visible_block img {
      display: none;
   }

   .megogo-prod__name-prod {
      padding: 25px 0 25px;
   }

   .prod__price-sum {
      font-size: 1.9rem;
      padding-right: 2.4rem;
   }

   .prod__item-link {
      padding: 0 1.5rem 0 1.5rem;
   }

   .megogo-prod__item {
      flex: 1 1 50%;
      max-width: 50%;
      padding: 2.5rem 0 2.5rem 0;
      border-top: 1px solid #e5e5e5;
   }

   .megogo-prod__bnt {
      padding: 25px 1.5rem 0 1.5rem;
   }

   .pay__add {
      padding: 0.5rem 2.7rem;
      font-size: 1.5rem;
   }

   .promo-price__flex {
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: space-between;
      height: 100%;
      padding: 0 15px 0 16px;
   }

   .promo-price__prc {
      font-size: 1.6rem;
   }

   .visible_block {
      text-align: right;
   }

   .promo-price__item p {
      line-height: 1;
   }

   .megogo__bodus {
      padding: 0 1.5rem 0 1.5rem;
   }

   .promo-price-wrapper {
      padding: 0 1.5rem 0 1.5rem;
   }

   /*  */
   .banner-content-flex {
      padding: 15px 15px 15px 15px;
      min-height: auto;
      flex-direction: column-reverse;
   }

   #wrapper-banner h2 {
      font-size: 30px;
      text-align: center;
   }

   #wrapper-banner p {
      font-size: 14px;
      text-align: center;
   }

   .banner-content__text {
      margin: 0 auto;
      max-width: 50%;
   }

   #cf4a {
      min-height: 100px;
   }

   .bgrd-liner {
      padding-bottom: 15px;
   }

   #cf4a .shadow_text-content {
      min-height: 130px;
      max-width: 100%;
      width: 100%;
   }

   #cf4a {
      min-height: 130px;
      max-width: 100%;
      width: 100%;
   }

   #wrapper-banner p {
      text-align: center;
      font-size: 17px;
   }

   .banner-content__text {
      padding-top: 15px;
   }

   .banner-content__bgrd-img {
      width: 301px;
      height: 178px;
   }

   .banner-content__bgrd {
      width: 259px;
      height: 168px;
      left: 14px;
      top: -7px;
   }

   #wrapper-banner::after {
      display: none;
   }

   /*  */

}

@media screen and (min-width: 481px) and (max-width: 768px) {
   .megogo-prod__name-prod h2 {
      font-size: 1.8rem;
   }

   .megogo-prod__name-prod {
      padding: 25px 0 25px;
   }

   .prod__price-sum {
      font-size: 1.9rem;
      padding-right: 2.4rem;
   }

   .prod__item-link {
      padding: 0 1.5rem 0 1.5rem;
   }

   .megogo-prod__bnt {
      padding: 25px 1.5rem 0 1.5rem;
   }

   .megogo__bodus {
      padding: 0 1.5rem 0 1.5rem;
   }

   .promo-price-wrapper {
      padding: 0 1.5rem 0 1.5rem;
   }

   .pay__add {
      padding: 0.5rem 2.7rem;
      font-size: 1.5rem;
   }

   .promo-price__flex {
      padding: 0 15px 0 17px;
   }

   .promo-price__item p {
      padding-right: 10px;
      text-align: right;
   }

   .promo-price__prc {
      font-size: 1.8rem;
   }

   .promo-price__grn {
      font-size: 1.3rem;
   }

   .promo-price__text-price {
      margin-right: 3px;
   }

   .megogo-prod__item {
      flex: 1 1 33.333%;
      max-width: 33.333%;
      padding: 2.5rem 0 2.5rem 0;
      border-bottom: 1px solid #e5e5e5;
      border-top: 1px solid #e5e5e5;
   }

   .megogo-prod__item:last-child {
      border-bottom: 0 solid #e5e5e5;
      border-top: 0 solid #e5e5e5;
   }

   /*  */
   .banner-content__bgrd {
      left: 18px;
      top: 6px;
      width: 346px;
      height: 269px;
   }

   .banner-content__bgrd-img {
      width: 399px;
      height: 313px;
   }

   .bgrd-liner {
      padding-bottom: 15px;
   }

   #wrapper-banner h2 {
      font-size: 50px;
   }

   .banner-content-flex {
      padding: 0 10px 0 25px;
      min-height: 310px;
   }

   /*  */
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
   .megogo-prod__name-prod h2 {
      font-size: 1.8rem;
   }

   .megogo-prod__name-prod {
      padding: 25px 0 25px;
   }

   .prod__price-sum {
      font-size: 2.1rem;
      padding-right: 2.4rem;
   }

   .promo-price__item p {
      font-size: 1.4rem;
      line-height: 1;
   }

   .promo-price__text-price {
      margin-right: 8px;
   }

   .megogo-prod__item {
      flex: 1 1 33.333%;
      max-width: 33.333%;
      border-bottom: 1px solid #e5e5e5;
   }

   .megogo-prod__item:last-child {
      border-bottom: 0 solid #e5e5e5;
      border-top: 0 solid #e5e5e5;
   }

   .visible_block {
      text-align: right;
   }

   /*  */
   .banner-content-flex {
      padding: 0 10px 0 25px;
      min-height: 350px;
   }

   .banner-content__bgrd {
      width: 372px;
      height: 225px;
      left: 19px;
      top: 3px;
   }

   .banner-content__bgrd-img {
      width: 429px;
      height: 266px;
   }

   #wrapper-banner h2 {
      font-size: 60px;
   }

   /*  */
}